# frontend
server {
    listen 80;
    server_name  _;

    location / {
        root   /srv/dist;
        index  index.html index.htm;
    }

    location /home {
      return 301 /;
    }
}

# backend
server {
    listen 8084;
    server_name _;

    location / {
        proxy_set_header X-Forward-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $http_host;
        proxy_pass http://backend_flask:8084;
    }
}

https://vezljivostni.cjvt.si/api/* -> http://vezljivostni-host.cjvt.si:8084/api/*
https://vezljivostni.cjvt.si/* -> http://vezljivostni-host.cjvt.si:80/*
